Version: dev-util/visualvm 1.3.8-r1:7

Depends On: || ( virtual/jdk:1.7 virtual/jdk:1.8 ) dev-java/netbeans-platform:8.0 dev-java/netbeans-profiler:8.0 dev-java/netbeans-harness:8.0 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

1.3.8-r1
"~amd64"
comments powered by Disqus